CVE-2022-26668 – ASUS Control Center API has a broken access control vulnerability. An unauthenticated remo …

Vuln ID: CVE-2022-26668

Published:  2022-06-20  06:15:08Z

Description: ASUS Control Center API has a broken access control vulnerability. An unauthenticated remote attacker can call privileged API functions to perform partial system operations or cause partial disrupt of service.

Source: NVD.NIST.GOV